Click here to Skip to main content
Click here to Skip to main content
Add your own
alternative version

Tagged as

Build Vim with ruby support but alawys disable

, 11 Nov 2012 CPOL
I do config with this:============================>./configure --prefix=/usr/local --enable-gui=no --without-x --disable-nls --enable-multibyte --with-tlib=ncurses --enable-pythoninterp --enable-rubyinterp --with-ruby-command=/usr/bin/ruby...

Revisions


  

Compare Revision Minor Date Status Editor
2 - publicly available No 11-Nov-12 7:08 Available Nelek
Updates in content. 27 changes had been made.
1 No 11-Nov-12 6:54 Available denghuancong

License

This article, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

Share

About the Author

denghuancong

United States United States
No Biography provided

| Advertise | Privacy | Terms of Use | Mobile
Web04 | 2.8.150129.1 | Last Updated 11 Nov 2012
Article Copyright 2012 by denghuancong
Everything else Copyright © CodeProject, 1999-2015
Layout: fixed | fluid